## LineStyleSpec

Line style specification

View Source GLModel.ts, line 3095

# Members

Type: `ColorSpec`

#### # color Optional

fixed coloring, overrides colorscheme

View Source GLModel.ts, line 3113

Type: `ColorschemeSpec`

#### # colorscheme Optional

colorscheme to use on atoms

View Source GLModel.ts, line 3108

Type: `boolean`

#### # hidden Optional

do not show line

View Source GLModel.ts, line 3098

Type: `number`

#### # linewidth Optional

deprecated due to vanishing browser support*

View Source GLModel.ts, line 3103

Type: `number`

#### # opacity Optional

opacity (zero to one), must be the same for all atoms in a model

View Source GLModel.ts, line 3118

Type: `boolean`

#### # wireframe Optional

wireframe style

View Source GLModel.ts, line 3123